Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 11:24:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND adnan rafiq                    Bot:  Hi again! Bot:  Please enter your name Customer:  adnan rafiq Bot:  Hi Adnan Rafiq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303148695 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596303322            03:15 PM, 12th May                   Sohaib                   Hi  Adnan ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:15 PM, 12th May                     adnan rafiq                    I want to cancel my order           03:15 PM, 12th May                     adnan rafiq                    /startOver           03:16 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:16 PM, 12th May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           03:16 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           03:16 PM, 12th May                     adnan rafiq                    I was confarm odr last 15 days but i cant received           03:17 PM, 12th May                     adnan rafiq                    I purchased dress for eid but its not delivered me so now           03:18 PM, 12th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966596303322           03:18 PM, 12th May                     adnan rafiq                    I want cancel my order           03:18 PM, 12th May                     adnan rafiq                    Is correct number           03:18 PM, 12th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:19 PM, 12th May                     adnan rafiq                    So sir now cancel my order. I no need i got to stor and buy it           03:20 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           03:22 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573803